@charset "iso-8859-1";
/* CSS Document */

* {
	border-color: #EADBA2;
}
#conteudo {
	font-size:14px;
}
#destaque {
	height: 300px;
	max-width: 590px;
	padding-bottom:20px;
}
#home {
	font-size:14px;
}
#destaque #chamada .ids {
	float: left;
	height: 20px;
	max-width: 20px;
	text-align: center;
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #7D0000;
}
#destaque #chamada {
	position: absolute;
	margin-left: 400px;
}
.datas {
	border-style:solid;
	border-width:1px;
	padding:5px;
	min-height:60px;
	max-width:340px;
	margin-bottom:12px;
	background-color:#FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.datas .dia {
	font-size:28px;
	max-width:37px;
	max-height:35px;
	font-weight: bold;
	padding-top: 21px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: -13px;
	margin-right:5px;
	float:left;
}
.datas .dia0 {
	background:url(destaques/vvcard1.png) no-repeat;
}
.datas .dia2 {
	background:url(destaques/vvcard4.png) no-repeat;
}
.datas .dia3 {
	background:url(destaques/vvcard3.png) no-repeat;
}
.datas .dia4 {
	background:url(destaques/vvcard2.png) no-repeat;
}
.datas .dia5 {
	background:url(destaques/vvcard5.png) no-repeat;
}
.asda {
	display: table;
}
#comemorativas {
	float:left;
	max-width:305px;
}
#msgdia {
	float:left;
	max-width:260px;
	padding-right:20px;
}
h1 {
	font-size:20px;
	margin:15px;
}
#msgday {
	height:350px;
	width:220px;
	float: right;
}
#dias {
	background:url(destaques/fgarrafa.png);
	margin-top:-17px;
	padding:7px;
}
#dias h1 {
	margin-bottom:0px;
	margin-left:0px;
}
#banner_468 {
	width:560px;
	padding:15px;
	border-style:solid;
	border-width:1px;
	text-align:center;
	margin-bottom:15px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
#cadastro {
	width:465px;
	padding:15px;
	padding-left:110px;
	border-style:solid;
	border-width:1px;
	background:#FFFFFF url(destaques/lapis.png) no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.cadastr {
	font-size:18px;
	font-weight: bold;
	padding-bottom: 5px;
}
#form {
	float:right;
	width:190px;
	padding-left:25px;
}
#banner_txt {
	margin-left:-50px;
	padding-top:40px;
}
#banner_300 {
	float:left;
}
#fb-like-box {
	float:left;
}

 

#email{
	height:20px;
	width: 180px;
	border-style:solid;
	border-width:1px;
	background:#FFFFFF url(destaques/email.png) no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}

#senha{
	height:20px;
	width: 180px;
	border-style:solid;
	border-width:1px;
	background:#FFFFFF url(destaques/senha.png) no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
#loga2{
	height:18px;
	width: 80px;
	border-style:solid;
	border-width:1px;
	margin-top:13px;
	margin-left:26px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}

#quem {
	width:560px;
	padding:15px;
	border-style:solid;
	border-width:1px;
	margin-top:15px;
	text-align:center;
	margin-bottom:15px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}

/* Logado */

#cadastrado {
	width:555px;
	padding:15px;
	border-style:solid;
	border-width:2px;
	background: #FF0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}

.sair{ float:right;
width:50px;
text-align:right;
}
 
.de{
	font-size:16px;
	font-weight:bold; }

.addmsg{ padding:5px;
width:120px;
background-color:#FFFFFF;
text-align:center;
margin-top:25px;
margin-bottom::20px;
-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.addmsg:hover{
	background-color:#F00; 
}

#minhas{
	float:right;
padding:5px;
width:390px;
height:200px;
overflow:auto;
background-color: #FF6;
margin-top:25px;
margin-bottom::20px;
-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;}

 .mm{
	 width:370px;
 border-top:#999999 1px solid;
 height:19px;
 }
 
 #asmensagens {
	width:555px;
	margin-top:25px;
	padding:15px;
	border-style:solid;
	border-width:1px;
	background: #FFC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.social {
	cursor:pointer;
	float:left;
	margin:2px;
}